/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * acier-bat-solid:
 *   - http://typekit.com/eulas/0000000000000000775265be
 * ethnocentric:
 *   - http://typekit.com/eulas/00000000000000007735965a
 *   - http://typekit.com/eulas/00000000000000007735965b
 *   - http://typekit.com/eulas/000000000000000077359664
 *   - http://typekit.com/eulas/00000000000000007735965e
 *   - http://typekit.com/eulas/000000000000000077359660
 *   - http://typekit.com/eulas/000000000000000077359663
 *   - http://typekit.com/eulas/000000000000000077359667
 *   - http://typekit.com/eulas/00000000000000007735966a
 *   - http://typekit.com/eulas/00000000000000007735966c
 *   - http://typekit.com/eulas/00000000000000007735966f
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-24 16:21:22 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=yqv3lny&ht=tk&f=310.311.312.313.314.315.316.317.318.319.27694&a=7277896&app=typekit&e=css");

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/d41e9a/00000000000000007735965a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d41e9a/00000000000000007735965a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d41e9a/00000000000000007735965a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/fd6298/00000000000000007735965b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/fd6298/00000000000000007735965b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/fd6298/00000000000000007735965b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/6d2893/000000000000000077359664/31/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/6d2893/000000000000000077359664/31/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/6d2893/000000000000000077359664/31/a?subset_id=2&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/a8d018/00000000000000007735965e/31/l?subset_id=2&fvd=i1&v=3") format("woff2"),url("https://use.typekit.com/af/a8d018/00000000000000007735965e/31/d?subset_id=2&fvd=i1&v=3") format("woff"),url("https://use.typekit.com/af/a8d018/00000000000000007735965e/31/a?subset_id=2&fvd=i1&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/0df2d5/000000000000000077359660/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/0df2d5/000000000000000077359660/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/0df2d5/000000000000000077359660/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/8698b4/000000000000000077359663/31/l?subset_id=2&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/8698b4/000000000000000077359663/31/d?subset_id=2&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/8698b4/000000000000000077359663/31/a?subset_id=2&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/c502bf/000000000000000077359667/31/l?subset_id=2&fvd=n2&v=3") format("woff2"),url("https://use.typekit.com/af/c502bf/000000000000000077359667/31/d?subset_id=2&fvd=n2&v=3") format("woff"),url("https://use.typekit.com/af/c502bf/000000000000000077359667/31/a?subset_id=2&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/7d7701/00000000000000007735966a/31/l?subset_id=2&fvd=i2&v=3") format("woff2"),url("https://use.typekit.com/af/7d7701/00000000000000007735966a/31/d?subset_id=2&fvd=i2&v=3") format("woff"),url("https://use.typekit.com/af/7d7701/00000000000000007735966a/31/a?subset_id=2&fvd=i2&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/dfe55a/00000000000000007735966c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/dfe55a/00000000000000007735966c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/dfe55a/00000000000000007735966c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ethnocentric";
src:url("https://use.typekit.com/af/3d30a2/00000000000000007735966f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/3d30a2/00000000000000007735966f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/3d30a2/00000000000000007735966f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"acier-bat-solid";
src:url("https://use.typekit.com/af/20d8cb/0000000000000000775265be/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/20d8cb/0000000000000000775265be/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/20d8cb/0000000000000000775265be/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-ethnocentric { font-family: "ethnocentric",sans-serif; }
.tk-acier-bat-solid { font-family: "acier-bat-solid",sans-serif; }
